Mass datatype is wrongly refereing to g instead of kg
02/11/2023 05:05 AM - Chavdar lvanov
Base Release: Version:
Solution Version: CIM18v03 Sub-Clause:
CIM Impacted None Originally Assigned

Groups: To:
Description

we have unit g and multiplier k, but in the UnitSymbol we do not have g

Release Notes

CIMDatatype Mass was corrected from multiplier =k to none, unit from =g to kg

This is necessary to match with the UnitSymbol

History

#1 - 02/11/2023 05:05 AM - Chavdar lvanov

- Status changed from New to Open

#2 - 02/11/2023 05:05 AM - Chavdar lvanov

- Status changed from Open to In Progress

#3 - 02/11/2023 05:05 AM - Chavdar Ivanov

- Status changed from In Progress to Closed

#4 - 09/19/2023 10:49 AM - Todd Viegut
- Solution to be Applied To set to CIM18v03

- Solution Version changed from CIM18v03 to CIM18

#5 - 09/19/2023 11:00 AM - Todd Viegut
- Completion Date set to 02/11/2023

#6 - 10/20/2023 09:51 AM - Todd Viegut

- Solution to be Applied To changed from CIM18v03 to 18v03

#7 - 10/20/2023 09:55 AM - Todd Viegut

- Solution to be Applied To changed from 18v03 to CIM18v03
#8 - 10/20/2023 10:15 AM - Todd Viegut
- Solution Version changed from CIM18 to CIM18v03
